
Figure - Bug #118307
【IOVDEV-30994】【内部】【VC1】【0100】【台架】【EE环境】【副屏】【蓝牙】副屏偶现与蓝牙耳机设
备重连，无法进行重连情况
2023-05-27 15:37 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: LC Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: ��【中控版本号】：03.02.0082.c101����【副屏版本号】：01.00.0100.c103

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause: 分析是耳机问题，耳机未发起重连。

Description

【环境信息】EE环境

【问题出现时间】：20230527 14：27

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致，蓝牙耳机之前已连接，耳机已激活

【操作步骤】

1.点击打开副屏蓝牙

【实际结果】

1.蓝牙无法进行重连，点击也没有反应

【期望结果】

1.正常进行连接

【备注】：

偶现问题 10次大概1、2次

第163次开机

蓝牙设备型号 安卓蓝牙耳机设备

日志、视频地址：https://ofs.human-horizons.com/#/download/index/t66kT44pgUg%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0082.c101

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-05-27 15:37 - CDTS_Test 吴诗雨

日志下载中，稍后上传

#2 - 2023-05-27 15:48 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118307
文件原名：13.27 100版本 副屏偶现与蓝牙耳机设备重连，无法进行重连情况

#3 - 2023-05-30 17:30 - 短距组_SSRDCNJ 蒋俊杰

【结论】：page timeout,现有log无法继续分析，需要air log

【下一步计划】：重连应该不需要手动点击，耳机开盒，由耳机发起连接请求。

#4 - 2023-06-01 11:04 - CD LC 陶洪普

- File 118307-20230530.png added

#5 - 2023-06-01 11:07 - CD LC 陶洪普

- Status changed from New to NEED_INFO

- Assignee changed from CD LC 陶洪普 to CDTS_Test 吴诗雨

Hi

请确认上一条Comment.

page timeout,现有log无法继续分析，需要air log

1. 提供耳机型号

2. 确认对比机数据，如果对比机无此现象，在副屏上抓起tlog和air log（BT抓包仪）信息

3. 录像时固定位置，屏幕，外设的状态，操作都在视频内

谢谢！

#6 - 2023-06-01 17:04 - SZTS_TEST 邹涛

在106版本上验证20次未复现

#7 - 2023-06-09 20:29 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CDTS_Test 吴诗雨 to CD LC 陶洪普

客户回复：已在106版本复现，麻烦分析一下，谢谢

日志与视频已上传：ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118307/6.3_106_14.51.7z

#8 - 2023-06-14 14:05 - 短距组_SSRDCNJ 蒋俊杰

当前进展：

最新的log中，录屏的现象是i12耳机没有回连成功，在副屏侧点击该设备名称主动连接是成功的。log中没有看到耳机发起HCI连接，因此这题为该耳机的

问题

设备信息：0x34-9f-f4-45-0f-aa，i12

//副屏侧点击设备名称连接成功

222    Command    0x0405    Create_Connection                        13    17     00:00:19.255728    2023/6/3 14:51:24.025021    
223    Event    0x0405    Create_Connection    Command Status    Success                4    7     00:00:00.009838    2023/6/3 14:51:24.034859    

230    Event            Connection Complete    Success    0x0003            11    14     00:00:01.329602    2023/6/3 14:51:25.370153

下一步：

耳机问题，建议评估不解

#9 - 2023-06-14 16:42 - CD LC 陶洪普

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD LC 陶洪普 to CDTS_Test 吴诗雨

- Resolution changed from -- to INVALID

- Root cause set to 分析是耳机问题，耳机未发起重连。

已更新JIRA，判断是耳机侧问题。

#10 - 2023-07-13 15:25 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#11 - 2023-07-13 15:26 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

118307-20230530.png 153 KB 2023-06-01 CD LC 陶洪普
